@charset "utf-8";
body,html{height:100%}
body{position:relative;font-weight: 400;font-style: normal;font-size: 16px;line-height:1.5;color: #fff;letter-spacing:.03rem;padding-top:54px;background: #333;}
/* font-family: ,sans-serif;font-weight: 300;font-style: normal;  */
a{color: #fff;}
a:hover{color:#0066BB;text-decoration:none}
a,button{-webkit-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all .3s cubic-bezier(0.165,0.84,0.44,1);transition:all .3s cubic-bezier(0.165,0.84,0.44,1)}
:focus{outline:none!important}
label{cursor:pointer}
a{outline: none!important;} 
input,button,select,textarea{outline:none!important;} 
.red{color:#c00}
.red-line{position:relative;border:solid 1px #c00!important}
.red-line .red{position:absolute;left:0;top:0;padding:0 5px;background:#c00;color:#fff;font-size: .9rem;}
.bg-black{background: #333}
.bg-gray{background: #c5c5c5}
.bg-gray-light{background: #e5e5e5}
.bg-white,.bg-gray-light,.bg-white a,.bg-gray-light a{color: #333;}
.blue{color:#0066BB!important}
.blue-light{color:#00CCCC}
.btn p{margin-bottom:0}
.btn{color:#fff;cursor:pointer;margin: 15px 0;padding: .5rem 2rem;text-align:center;border:none;background-size:300% 100%;border-radius:0;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.btn:hover{color:#fff;background-position:100% 0;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.btn:focus{outline:none}
.btn.btn-banner{background-color:#333;color:#fff;}
.btn.btn-banner:hover {color: #00CCCC}
.btn-primary{background-color: #0066BB}
.btn-primary:hover, .like-product{background-color: #00CCCC}
a.btn-default,.btn-default{background-color:#0066BB;color:#fff}
.mem_btnWrap_box .btn-default+.btn-default{margin-left:.3rem}
a.btn-default i{margin-left:.5rem}
.news_btn a{margin-right:1rem;}
.news_btn select{max-width: 100%}
.btn-default.active{background-color:#00CCCC;cursor: auto!important}
li.active .btn-default{background-color:#00CCCC;cursor: auto!important}
.year_box{border: 1px solid #333;padding: .4rem 2rem;box-sizing: border-box;cursor: pointer;background-color: transparent;}
a+.year_box{margin-left: .5rem}
.year_box+.search_div{margin-left: 1rem;}
.search_div span+input{border: 1px solid #333;padding: .431rem .5rem;box-sizing: border-box;}
.search_div a{margin: -5px 0 0 .2rem;}
.btn-default p{height: 24px;}
.btn-default input{border:none;background-color:transparent;color:#fff}
.catalogue_btn{display:-webkit-flex;display:flex;display:-ms-flexbox;margin-bottom: 2rem;}
.news_btn span {margin-right: 10px;font-size: 1.1rem;}
.catalogue_btn span {display: block;margin-bottom: .4rem;}
.catalogue_btn_box+.catalogue_btn_box{margin-left:1rem}
/*下拉式選單重寫*/
.catalogue_btn_box{/* width:50%; *//* display: flex; *//* align-items: center; */}
.pdtSelect+.year_box{width: 35%;margin-left: 1rem;}
.pdtSelect{position:relative;width: 60%;}
.pdtSelect span{border: 1px solid #333;margin-bottom: 0;padding: .4rem 2rem;cursor: pointer;position: relative;overflow: hidden;height: 40px;line-height: 1.8;display: -webkit-box;white-space: normal;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.pdtSelect span i{font-size:.6rem;position: absolute;right: 5px;top: 14px;}
.pdtList{border:1px solid #333;padding: .4rem 2rem;position: absolute;background: #fff;z-index: 1000;height: auto;overflow-y: auto;width: 100%;height: 450px;display: none;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.35);}
.pdtList ul{padding-left:0;list-style:none;}
.pdtList ul b{color:#ababab;border-bottom:1px solid #ababab;font-style: italic;}
.pdtList ul li{color:#000;padding: 5px;cursor: pointer;}
.pdtList ul li:hover{background:#007bff;color:#fff;}
.pdtSelect.one{width:100%}



a.link_box.active{color: #fff;}
.link_box:hover{background-color:#00CCCC;color:#fff;}
.link_box:hover{color:#fff;}

.link_box:hover:before{width:100%;right:inherit;left:0}
.link_box:hover:after{height:100%;top:inherit;bottom:0}
.link_box:hover .link_in:before{width:100%;left:inherit;right:0}
.link_box:hover .link_in:after{height:100%;bottom:inherit;top:0}
.link-white{color:#fff;}
.link-white:hover{color: #00CCCC}
.small-txt{font-size:.9rem;}
body::-webkit-scrollbar-track,.scrollbar-style::-webkit-scrollbar-track{background-color:rgba(0,0,0,.1)}
body::-webkit-scrollbar,.scrollbar-style::-webkit-scrollbar{width:6px;background-color:rgba(0,0,0,.1)}
body::-webkit-scrollbar-thumb,.scrollbar-style::-webkit-scrollbar-thumb{background-color:#00CCCC;}
body::-webkit-scrollbar{width:6px}
header .scrollbar-style::-webkit-scrollbar{width: 3px;}
::selection{background:#7D7D7D;color:#FFF}
::-moz-selection{background:#7D7D7D;color:#FFF}
#goTop{position:fixed;list-style:none;margin:0;padding:0;z-index:9;bottom: 0;right: 0;}
.goTop{cursor:pointer;text-align:center;line-height:50px;width: 50px;height: 50px;}

.cartb .nb{
	position:absolute;
	z-index:1;
	left: -10px;
	top:-8px;
	width:25px;
	height:25px;
	border-radius:100%;
	background: #00CCCC;
	color:#000;
	line-height:25px;
	font-size:.8rem;
	animation: cartb_nb/*動畫名稱*/ .75s/*整個動畫播放一次的時間長度*/ linear/*動作曲線*/ 2s/*延遲多少開始撥*/ infinite/*重複播放*/ alternate/*設定網頁元素在動畫播放完之後，是否要以相反方向的方式播放*/;
	-webkit-animation: cartb_nb/*動畫名稱*/ .75s/*整個動畫播放一次的時間長度*/ linear/*動作曲線*/ 2s/*延遲多少開始撥*/ infinite/*重複播放*/ alternate/*設定網頁元素在動畫播放完之後，是否要以相反方向的方式播放*/;
}
@keyframes cartb_nb {
	0% { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
	30% { transform:scale(1.3) ; -webkit-transform:scale(1.3) ; -moz-transform:scale(1.3) ; -ms-transform:scale(1.3) ; -o-transform:scale(1.3) ; }
	60% { transform:scale(1) ; -webkit-transform:scale(1) ; -moz-transform:scale(1) ; -ms-transform:scale(1) ; -o-transform:scale(1) ; }
  }
.cartb .nb:after{content:'';position:absolute;z-index:-1;display:block;left: 10px;top:10px;width:15px;height:15px;background: #00CCCC;}
.btnWrap{margin:2em 0;text-align:center}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-size:1.2rem;}
.txt01 h1{font-size: 2rem;}
.txt01 h2{font-size: 1.75rem;}
.txt01 h3{font-size: 1.65rem;}
.txt01 h4{font-size: 1.5rem;}
.txt01 h5{font-size: 1.3rem;}
.txt01 h6{font-size: 1.25rem;}
.wrapper{padding:3em 0}
.action4{-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition: all 3s cubic-bezier(0.165, 0.84, 0.44, 1);-moz-transition: all 3s cubic-bezier(0.165, 0.84, 0.44, 1);-o-transition: all 3s cubic-bezier(0.165, 0.84, 0.44, 1);-ms-transition: all 3s cubic-bezier(0.165, 0.84, 0.44, 1);transition: all 3s cubic-bezier(0.165, 0.84, 0.44, 1);}
a:hover .action4{-webkit-transform: scale(1.08);-ms-transform: scale(1.08);transform: scale(1.08);}
.center {display: table;margin-left: auto; margin-right: auto;}
.right{text-align: right;}
.page-content{}
.page-content img{max-width:100%;height: auto!important}
/*標題*/
.ix-title{position:relative;text-align:center;margin-bottom: 1rem;padding: 1rem 0;color: #ffffff;}
.ix-title .mj{display:block;position:relative;font-size:1.4rem;letter-spacing:.5rem;padding-left:.5rem}
.bg-white .ix-title,.bg-gray .ix-title,.bg-gray-light .ix-title{color:#333}
.mj-title{color:#0066BB;font-weight:700;font-size:1.4rem}
.bg-white .ix-title{color:#0066BB;}
.date{position: relative;width: 110px;text-align: center;padding: 0 5px;line-height: 1;}
.date:before{content:'';position:absolute;left:0;top:0;display:block;width: 1px;height: 100%;background:#333;-ms-transform: translate(-100%,0);-webkit-transform: translate(-100%,0);transform: translate(-100%,0);transform-origin:right;}
.date span{display:block;font-size: .9rem;}
.date .day{font-size: 2.6rem;position:relative;letter-spacing: .2rem;margin-bottom: .5rem;}
.event-date{margin-bottom: 0;}
.event-date span{font-size: 1rem;white-space:nowrap;}
footer{background: #333333;color:#fff;text-align:center;}
footer ul{margin-bottom:10px;padding-left:0;list-style:none}
footer ul li{display:inline-block;padding:0 20px}
footer a{opacity:.7;padding:0 5px}
footer a:hover{opacity:1;text-decoration:none;color:#fff}
footer .app{}
footer .app a{}
footer .infor{}
footer .platform{font-size: 1.6rem}
footer .platform a{color:#fff}
.footerapp{position:relative;display:inline-block;color:#fff;opacity:1;cursor:pointer;z-index: 1;}
.footerapp-t{padding: 0 5px;opacity: .5;}
.footerapp .tooltiptext{visibility:hidden;width:120px;background-color:rgba(255,255,255,.95);color:#fff;text-align:center;padding:5px;position:absolute;z-index:1;bottom:155%;left:50%;transform:translateX(-50%)}
.footerapp:hover .tooltiptext{visibility:visible}
.footerapp .tooltiptext span{color:#06b}
.footerapp .tooltiptext::before{position:absolute;content:'';width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:10px solid rgba(255,255,255,.95);bottom:-10px;left:50%;transform:translateX(-50%);-webkit-transition:initial;-moz-transition:initial;-o-transition:initial;-ms-transition:initial;transition:initial}
.page-content table{max-width:100%!important;width: 100%;}
.tx01{clear:both;margin-bottom:2em}
.tx02{clear:both;overflow:hidden;margin-bottom:2em}
.img-left{float:left;padding-bottom:1em;padding-right:2em}
.img-right{float:right;padding-bottom:1em;padding-left:2em}
.img-left img,.img-right img{max-width:500px}

.owl-theme .owl-nav [class*=owl-]:hover{background:transparent;opacity:.5}
.owl-theme .owl-nav img{max-width:40px;margin:0 15px}
.owl-nav{text-align:center}
/*首頁側選單*/
.index-side-nav ul{padding-left:0;list-style:none;margin-bottom: 0;}
.index-side-nav ul li{position:fixed;z-index:99;right: -110px;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.index-side-nav ul li:nth-of-type(1){top:40%}
.index-side-nav ul li:nth-of-type(2){top:calc(40% + 70px)}
.index-side-nav ul li:nth-of-type(3){top:calc(40% + 140px)}
.index-side-nav ul li:nth-of-type(4){top:calc(40% + 210px)}
.index-side-nav-link{background: #0066BB;cursor: pointer;display: block;color:#fff;width: 160px;height: 50px;line-height: 50px;text-align: center;display: -webkit-flex;display: flex;display: -ms-flexbox;webkit-align-items: center;-ms-flex-align: center;align-items: center;position: relative;}
.index-side-nav-link:hover{background-color: #00CCCC;color: #ffff;}
.index-side-nav ul li:hover{right:0;box-shadow: 0 0 5px #5a5a5a;}
.index-side-nav-link i{font-size: 20px;}
.index-side-nav-link img{width: 34px;}
.index-side-pic{width:50px;position: relative;}
.index-side-nav-link b{font-weight: initial;font-size: 14px;padding: 0px 7px;background-color: #333;width: calc(100% - 50px);line-height: initial;height: 50px;display: -webkit-flex;display: flex;display: -ms-flexbox;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-justify-content: center;justify-content: center;}
.hover-info-box{right: 140px;pointer-events: auto;display: none;cursor: initial;position: absolute;padding-right: 40px;top: 0;-moz-transition:all .4s ease-in-out .1s;-o-transition:all .4s ease-in-out .1s;-webkit-transition:all .4s ease-in-out .1s;transition:all .4s ease-in-out .1s;}
/* .index-side-nav ul li.clickshow.side-hover .hover-info-box{opacity: 1;right: 115px;pointer-events: auto;} */
.hover-info{max-width: 400px;width: 400px;display: block;padding: 15px;background-color: #fff;color: #333;box-shadow: 0 0 8px rgba(143, 143, 143, 0.3);position: relative;}
.hover-info::before{position:absolute;display:inline-block;top:17px;right:-10px;width:0;height:0;content:'';border-style:solid;border-width:10px;border-color:#fff #fff transparent transparent;transform:rotate(45deg);box-shadow:2px -2px 2px rgba(143,143,143,0.1)}
.hover-info a{margin:0;}
.not-mem span{margin: 0 5px;}
.login-top-info{border-bottom:1px solid #06b;padding-bottom: 5px;}
.ismem-name{width:calc(100% - 130px);padding-right:10px;text-align:left;line-height:25px}
.login-top-info a{width:130px;}
.ismem-box{display:-webkit-flex;display:flex;display:-ms-flexbox;flex-wrap:wrap;-ms-flex-wrap:wrap;-webkit-justify-content:space-between;justify-content:space-between}
.ismem-box a{width:49%;margin-top:10px;word-break: break-word;}
.location-btn p{margin-bottom:0}
.location-btn a{color:#06b;border-bottom:1px solid}
.epaper_msg1 p{margin:0;line-height: 30px;}

/*流程進度條*/
.progress-line{padding-left: 0;position:relative;list-style: none;display: -webkit-flex;display: flex;display: -ms-flexbox;-webkit-justify-content: space-between;justify-content: space-between;margin-bottom: 3rem;z-index: 1;}
.progress-line::before{position:absolute;content:'';width: 90%;height: 1px;background-color: #e5e5e5;top: 30%;left: 50%;transform: translateX(-50%);z-index: -1;}
.step2-line::after{position:absolute;content:'';width: 45%;height: 1px;background-color: #06b;left: 5%;top: 30%;z-index: -1;}
.step3-line::before{background-color: #06b;}
.progress-line li{width: calc(100% / 3);}
.progress-line-item{display: inline-block;}
.progress-line-item b{display: block;background-color: #e5e5e5;margin: 0 auto .5rem;width: 45px;height: 45px;line-height: 45px;border-radius: 60px;text-align: center;}
.progress-line-item span{display:block;font-size: 1.1rem;}
.active .progress-line-item b{background-color: #06b;color:#fff;}
/*投資人專區footer*/
.investors_info {background-color: #e5e5e5;color: #333;padding: 1.5rem 0;}
.investors_info a{color: #333;opacity: .7;}
.investors_info a:hover{opacity:1}
.spokesman .row{margin:0}
.investors_info p{font-size:1.1rem;border-bottom: 1px solid #fff;margin-bottom:.6rem;}
.investors_info ul{list-style:none;}
.investors_info ul:nth-of-type(1){padding-left:0}
.investors_info ul+ul{border-left: 1px solid #fff;}
.investors_info ul li:nth-of-type(1){margin-bottom:.2rem}
.investors_info i{margin-right:.5rem}
/*表單標題*/
.pc-title div[class*="col-"]::before{content:'';font-size: .9rem;color:#0066BB;display: block; margin-bottom: .1rem;}
.table-pc-title label::before{content:'';font-size: .9rem;color:#0066BB;display: block; }
/*近期活動*/
.event-group .item{position: relative;margin-bottom:1rem;padding: 1rem;}
.pg .event-group .item:hover,.pg  .event-group .item:hover .btn_date,.pg .event-group .item:hover .date2 span{background: #E5E5E5;}
.event-group a{display:block}
.event-group .img-box{position:relative;float:left;width: 160px;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 3s cubic-bezier(0.165,0.84,0.44,1);transition:all 3s cubic-bezier(0.165,0.84,0.44,1);}
.event-group h3{height:60px}
.event-group .img-box+.summary{float:right;width: calc(100% - 160px)}
.event-group .summary{padding:0 15px}
.event-group p{margin-bottom: 0;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;color: #06b;}
.event-group ul{padding-left:1.5rem;font-size: 1rem;margin-bottom: 0;color: #333;}
.date2{display:inline-block;margin-bottom:10px;z-index:1;position:relative;font-size: 1.2rem;}
.date2:before{content:'';position:absolute;left:0;top:50%;z-index:-1;width:100%;height:1px;display:block;background:#333}
.date2 span{background: #fff;}
.date2 span:last-child{padding-right:10px}
.bg-gray .event-group .summary{color: #fff;}
.bg-gray .event-group .summary h4{color:#0066BB}
.btn_date{cursor: pointer;padding: 0 1rem;border: none;font-size: 1.4rem;background:#fff;color: #c5c5c5;}
.btn_date:hover,.btn_date.on{color:#00CCCC}
.event-group .btn_date{
    position: absolute;
    z-index: 2;
    right: 15px;
    top: 15px;
    -ms-transform: translate(0,-30%);
    -webkit-transform: translate(0,-30%);
    transform: translate(0,-20%);
}
/* @media screen and (max-width: 1200px){
	#lightbox {margin-top: 37vw;left: -28%!important;}
} */
.btn-close{position:fixed;display:none;z-index:999999;width:100%;height:100%;background:rgba(51,51,51,0.3);top:0;right:0}
.btn-close.on{display:block}
.img_box.on{cursor: pointer;position:fixed;z-index:9999999;left: 50%;top: 50%;margin:0 auto;min-width:200px!important;min-height:200px!important;max-height:80vh;padding:30px;background:#fff;-ms-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.cookiesBox{position:fixed;bottom:0;width:100%;background-color:rgba(0,0,0,0.8);text-align:center;z-index: 9999999;padding: 20px 10px 0;}
.cookiesBox span a{text-decoration:underline;}
.cookiesBox span a:hover{color: #00CCCC;}
@media screen and (max-width: 991px) {
	body{padding-top:50px}
	.date span{font-size:.9rem}
	.date .day{font-size:1rem;}
	.date .day:before{width:50px;margin-left:-5px;margin-top:5px}
	/*標題*/
	.ix-title{padding:30px}
	/*footer*/
	.investors_info ul+ul {border-left: none;padding-left: 0;}
	/*服務支援*/
	.catalogue_btn_box+.catalogue_btn_box{margin-left: 1.5rem}
	.manual_btn_box{flex-wrap:wrap;-ms-flex-wrap:wrap}
	.manual_btn_box .catalogue_btn_box+.catalogue_btn_box{margin-left:0;margin-top:1.5rem}
	/*首頁側選單*/
	.mb,.glb{display: none;}
	/*追蹤清單*/
	.pc-991-none{display: none!important;}
	/*使用手冊下載*/
	.catalogue_btn.cn_block{flex-wrap:wrap;}
	.catalogue_btn.cn_block .catalogue_btn_box + .catalogue_btn_box{margin-left:0;margin-top:1rem;}

}
@media screen and (max-width: 768px) {
	.btn{padding:.5rem 1rem;font-size: .9rem}
	.year_box {word-break: break-all;margin-top: 10px;max-width: 100%;}
	.year_box option{word-break:break-all;}
	.wrapper{padding:1.5rem 0}
	.container{max-width:100%}
	#goTop{right: 10px;bottom: 10px;box-shadow: 0 0 5px -1px rgba(74, 74, 74, 0.5)}
	.pc-gotop{display:none}
	.goTop{width: 45px;height: 45px;background: rgba(255, 255, 255, 0.5);line-height: 45px;color: #00CCCC;}
	footer{padding-bottom:40px}
	#cart .nb{right: 55%;left: auto;}
	.table-container{width:100%;overflow-y:auto;_overflow:auto;}
	.owl-theme .owl-nav img{max-height:40px}
	.event-date span {border-right: 0;position: relative;padding-right: 0;}
	.like-list,#cart,#newspaper {display: none;}
	.cartb{position: relative;}
	.cartb a{padding:.5rem 1rem 0}
	.cartb .nb{width:20px;height:20px;line-height:20px;top: 2px;left: -10px;text-align:center;font-size:.5rem;}
	.cartb .nb:after{left: 18px;top: 4px;width: 0;height: 0;border-top: 6px solid transparent;border-left: 5px solid #00cccc;border-bottom: 6px solid transparent;background: transparent;}
	/*支援服務*/
	.catalogue_btn{flex-wrap:wrap;-ms-flex-wrap:wrap}
	.catalogue_btn_box{width:100%}
	.catalogue_btn_box+.catalogue_btn_box{margin-left:0;margin-top:1.5rem}
	.search_div a{padding:.5rem 2rem}
	.pc-768-none{display: none!important;}
	/*進度條*/
	.progress-line-item span{font-size:.9rem}
	.progress-line-item{display:block}
	.progress-line-item span{text-align:center}
	.progress-line::before{width:65%}
	.step2-line::after {width: 32.5%;left: 15%;}
	/*下拉式選單*/
	.pdtSelect,.pdtSelect+.year_box{width:100%;margin-left:0}

}
@media screen and (max-width: 640px) {
	.img-left,.img-right{float:inherit;padding-right:0;padding-left:0}
	.img-left img,.img-right img{display:block;width:100%;max-width:inherit}
	/*標題*/
	.ix-title{padding:15px}
	.ix-title .mj{font-size:1.2rem}
	.ix-title:before,.ix-title:after{width:50px}
	/*近期活動*/
	.news_btn a{
    margin-right: .5rem;
}
	.event-group .img-box+.summary,.event-group .summary{width:100%;margin-top:10px;padding-left: 0;padding-right: 0;}
}
@media screen and (max-width: 575px){	
	.pc-575-none{display: none}
	.event-group .item{}
	.event-group .img-box{width: 100%;text-align: center;}

}
@media screen and (max-width: 540px) {
	.pg .date{width: auto;text-align: left;margin-bottom: .5rem;padding-left: 0;letter-spacing: 0;color: #00cccc;}
	.pg .date span{display:inline-block}
	.pg .date .day{
    letter-spacing: 0;
    margin-right: .2rem;
	margin-bottom: 0;}

}
@media screen and (max-width: 480px){
	.search_div span+input {width: calc(100% - 140px);}
	.catalogue_btn_box_s .year_box+.year_box{margin-left:0;margin-top:.5rem}
	.catalogue_btn_box_s{flex-wrap:wrap;-ms-flex-wrap:wrap}
	.catalogue_btn_box_s .year_box{width:100%}
/*     .news_btn{flex-wrap:wrap;} */
    .year_box{width:100%;margin-top: 10px;}
    .mem_btnWrap_box .btn-default+.btn-default{margin-left:0;}

}
	.pg .date:before{display:none}

@media screen and (min-width: 769px) {
	.pc-gotop{bottom: 0;color:#fff;background: #797979;}
	.pc-gotop:hover{background:#333;color:#FFF}
	.mb-gotop{display: none;}
	#mobile-cart{display: none;}
}
@media screen and (min-width: 992px) {
	.btn.btn-banner{padding: 1rem 1.5rem;box-shadow: 0 0 20px #00CCCC;border:solid 1px #00CCCC;}
	.owl-theme .owl-nav{position:static}
	.owl-theme .owl-nav img{max-width:50px!important;margin:0 15px}
	.owl-theme .owl-nav button{position:absolute;top:50%;-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
	.owl-theme .owl-nav .owl-prev{right:100%}
	.owl-theme .owl-nav .owl-next{left:100%}
	.owl-theme .owl-nav .owl-prev:hover{padding-right:15px!important}
	.owl-theme .owl-nav .owl-next:hover{padding-left:15px!important}	
	/*近期活動*/
	.event-group a:hover .img-box{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
	.pg .event-group a:hover h4{color:#00CCCC}
	.pg .event-group a:hover .small-txt{color:#00CCCC}
}

